pointer-capture-applet(1)

NAME
pointer-capture-applet - Creates an area on the panel to capture the pointer

SYNOPSIS
pointer-capture-applet

DESCRIPTION
The Pointer Capture applet is part of the mousetweaks package. It creates an area on the panel which can capture the pointer until the user releases it with a predefined button and modifier key combination.

BUGS
Report bugs to <http://bugzilla.gnome.org/> (http://bugzilla.gnome.org/)

AUTHORS
pointer-capture-applet was written by Gerd Kohlberger. This manual page was written by Francesco Fumanti <francesco.fumanti@gmx.net>

LICENSE
Licenced under the GNU General Public License v3 or later.

SEE ALSO
mousetweaks(1), dwell-click-applet(1), Assistive Technology Service Provider Interface (AT-SPI)